/* Quickfix default */
.ui-dialog .ui-dialog-content {
  background: white;
}

.abTest .search-result__btn.-opacityBg {
  color: #000;
  border: 1px solid #000;
}
.abTest .search-result__btn.-opacityBg:hover {
  color: #fff;
}

/*Fix position e-reservation button product page */
.product .ereservation {
    clear: both;
}